<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
    xmlns="http://www.w3.org/TR/xhtml1/transitional" xmlns:fo="http://www.w3.org/1999/XSL/Format"
    xmlns:d="http://docbook.org/ns/docbook" exclude-result-prefixes="#default">
    
    <xsl:variable name="body.start.indent">0pt</xsl:variable>
    <xsl:variable name="body.font.family">sans-serif</xsl:variable>
    <xsl:variable name="paper.type">A4</xsl:variable>
    <xsl:variable name="body.font.size">9.5pt</xsl:variable>

    <xsl:variable name="chapter.autolabel">1</xsl:variable>
    <xsl:variable name="section.autolabel">1</xsl:variable>
    
    <!-- Referenzen werden nummertiert -->
    <xsl:param name="bibliography.numbered">1</xsl:param>
    <xsl:param name="callout.graphics.path">docbook-ns/images/callouts/</xsl:param>
    <xsl:param name="draft.watermark.image">draft.png</xsl:param>
    
    <!-- bestimmt, dass auch die Abkürzung mit in das Glossary kommt -->
    <xsl:param name="glossentry.show.acronym">primary</xsl:param>
    <!-- sortiert das Glossary -->
    <xsl:param name="glossary.sort">1</xsl:param>
    <xsl:param name="glossary.as.blocks" select="1"/>
    <xsl:param name="section.label.includes.component.label" select="1"/>
    
    <xsl:param name="xref.with.number.and.title" select="0"/>
    
    <xsl:param name="admon.graphics" select="1"/>
    <xsl:param name="admon.textlabel" select="0"/>
    <xsl:param name="admon.graphics.extension">.png</xsl:param>
    <xsl:param name="admon.graphics.path">figures/</xsl:param>
    
    <xsl:param name="header.column.widths">1 100 1</xsl:param>
    <xsl:param name="variablelist.as.blocks">1</xsl:param>
    <!--
        wichtige Parameter für XSL:FO Stylesheets: fop.extensions
        Apache-FOP-spezifische Erweiterungen zulassen page.height Höhe der
        Seite page.width Breite der Seite page.type Seitenformat, z.B. A4,
        setzt Höhe und Breite automatisch column.count.body Anzahl der Spalten
        im Haupteil column.count.index Anzahl der Spalten im
        Stichwortverzeichnis body.font.master Schriftgröße im Text
        body.font.family Schriftart für den Text title.font.family Schriftart
        für die Titel
    -->
    
    <!-- 
        This is a known limitation of FOP. If you are using the official DocBook
        XSLT stylesheets you have a fop1.extensions parameter that if enabled
        should address that problem (in addition to using/addressing other
        FOP-specific features/limitations).
    -->
    <xsl:param name="fop1.extensions" select="1"/>
    <xsl:param name="double.sided" select="1"/>
    
    <!-- Header und Footer Linie ausschalten -->
    <xsl:param name="header.rule" select="0"/>
    <xsl:param name="footer.rule" select="0"/>
    <xsl:param name="local.l10n.xml" select="document('')"/>
    
    <xsl:param name="footer.column.widths">1 0 1</xsl:param>
    
</xsl:stylesheet>